.flex_layout.tabbed_sections_slider {
	padding-block: 120px;
}
.flex_layout.tabbed_sections_slider .top-content {
	text-align: center;
	max-width: 800px;
	margin-inline: auto;
	margin-bottom: 2rem;
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav {
	display: flex;
	align-items: start;
	justify-content: center;
	gap: 2.5rem;
	color: var(--ag-babyblue);
	margin-top: 2rem;
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	color: inherit;
	min-width: 100px;
	font-weight: 700;
	font-size: 20px;
	cursor: pointer;
	user-select: none;
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item.active {
	color: var(--ag-turquoise);
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item .nav-progress {
	position: relative;
	width: calc(100% - 1rem);
	height: 3px;
	background: rgba(0, 156, 166, 0.40);
	margin-inline: auto;
	transition: opacity 0.1s ease;
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item:not(.active) .nav-progress {
	opacity: 0;
}
.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item .nav-progress-bar {
	height: 3px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background-color: #009CA6;
}

.flex_layout.tabbed_sections_slider .swiper-container {
	max-width: var(--site-grid);
	margin-inline: auto;
}
.flex_layout.tabbed_sections_slider .tabbed_section {
	display: flex;
	align-items: stretch;
	gap: 1.25rem;
}
.flex_layout.tabbed_sections_slider .tabbed_section .content {
	width: 65%;
	padding: 3.5rem 4.5rem;
	border-radius: 10px;
}
.flex_layout.tabbed_sections_slider .tabbed_section .content[style*="(--ag-turquoise)"] {
	color: #ffffff;
}

.flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	align-items: center;
	margin-top: 0.7rem;
}

.flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels .label {
	font-size: 1rem;
	padding: 10px 20px;
	border: 1px solid currentColor;
	border-radius: 100px;
	color: inherit;
	text-decoration: none;
	transition: background-color 0.2s ease, color 0.2s ease, border-color 0.2s ease;
}
.flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels .label:hover {
	background-color: var(--ag-white);
	border-color: var(--ag-white);
	color: var(--ag-deepblue);
}
#pk_flex_content .flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels .button {
	border-radius: 100px;
	color: inherit;
	border-color: currentColor;
}
#pk_flex_content .flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels .button_text {
	color: inherit;
}
.flex_layout.tabbed_sections_slider .tabbed_section .content .usp {
	display: flex;
	align-items: center;
	gap: 0.75rem;
	margin-top: 3rem;
	padding-top: 1.125rem;
	font-size: 1.25rem;
	border-top: 1px solid rgba(20, 46, 123, 0.33);
}
.flex_layout.tabbed_sections_slider .tabbed_section .content[style*="(--ag-turquoise)"] .usp {
	border-color: rgba(255, 255, 255, 0.33);
}
.flex_layout.tabbed_sections_slider .tabbed_section .content .usp svg {
	flex-shrink: 0;
}

.flex_layout.tabbed_sections_slider .tabbed_section .image {
	position: relative;
	width: 35%;
	border-radius: 10px;
	overflow: hidden;
}
.flex_layout.tabbed_sections_slider .tabbed_section .image::before {
	content: '';
	background: rgba(102, 102, 102, 0.30);
	position: absolute;
	inset: 0;
	z-index: 2;
}
.flex_layout.tabbed_sections_slider .tabbed_section .image .image_wrapper {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}
.flex_layout.tabbed_sections_slider .tabbed_section .image .image_wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.flex_layout.tabbed_sections_slider .tabbed_section .image .quote {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
	color: #ffffff;
	padding: 2.5rem;
}
.flex_layout.tabbed_sections_slider .tabbed_section .image .quote .quote-text {
	font-size: 2rem;
	line-height: 1.15;
	font-weight: 700;
}

@media screen and (max-width: 992px) {
	.flex_layout.tabbed_sections_slider .tabbed_section .content {
		padding: 2rem;
	}
}

@media screen and (max-width: 767px) {
	.flex_layout.tabbed_sections_slider .top-content {
		padding-inline: 20px;
	}
	.flex_layout.tabbed_sections_slider .top-content .slider-nav {
		gap: 1rem;
	}
	.flex_layout.tabbed_sections_slider .top-content .slider-nav .nav-item {
		font-size: 1rem;
		min-width: 75px;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section {
		flex-direction: column;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section .content {
		width: 100%;
		padding: 1.25rem;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section .content .post-type-labels .label {
		font-size: 14px;
		padding: 0.5rem 1rem;
	}

	.flex_layout.tabbed_sections_slider .tabbed_section .image {
		width: 100%;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section .image .image_wrapper img {
		aspect-ratio: 4/3;
		width: 100%;
		height: auto;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section .image .quote {
		padding: 1.25rem;
	}
	.flex_layout.tabbed_sections_slider .tabbed_section .image .quote .quote-text {
		font-size: 1.5rem;
	}
}